<root>
	<serverPath_ad  val="http://www.5ifoto.com/swfServer/ad.php"/>
	<serverPath_con val="http://www.5ifoto.com/swfServer/content.php"/>
	<serverPath_num val="http://www.5ifoto.com/swfServer/useNumDay.php"/>
</root>